/* JOY.C
 * Joystick routines should be here...
 *************
 * 29.08.2000 : Toni R„s„nen
 *              modifications/documentation for open source
 *
 */

#include <stdlib.h>

int read_stick (int nro)
{
}

int joybuttA(int nro)
{
}

int joybuttB(int nro)
{
}


